POST ap/api/reports/aging-summary
Request Information
URI Parameters
None.
Body Parameters
ApAgingReportRequestDto| Name | Description | Type | Additional information |
|---|---|---|---|
| AsOfDate | date |
None. |
|
| IncludeHoldBills | boolean |
None. |
|
| UserId | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"asOfDate": "2026-04-07T22:21:31.1820545+08:00",
"includeHoldBills": true,
"userId": 1
}
application/xml, text/xml
Sample:
<ApAgingReportRequestDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/CPCI.Reports.Services.DTO"> <AsOfDate>2026-04-07T22:21:31.1820545+08:00</AsOfDate> <IncludeHoldBills>true</IncludeHoldBills> <UserId>1</UserId> </ApAgingReportRequestDto>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.